Allow creating projects via API
Closed, ResolvedPublic

Description

Upstreaming from http://fab.wmflabs.org/T497

Currently projects cannot be created via Phab's API (obviously the biggest usecase is mass-importing which we plan to do in Wikimedia).

Mukunda proposed that he could investigate.

aklapper created this task.Jul 23 2014, 4:01 PM
aklapper updated the task description. (Show Details)
aklapper raised the priority of this task from to Needs Triage.
aklapper assigned this task to 20after4.
aklapper added projects: Wikimedia, Conduit.
aklapper added subscribers: aklapper, qgil.

Somewhat related: T5550

qgil moved this task to Potential blockers on the Wikimedia board.Jul 29 2014, 7:59 PM
qgil triaged this task as Normal priority.
qgil raised the priority of this task from Normal to Needs Triage.
20after4 closed this task as Resolved.Aug 5 2014, 4:45 PM

project.create method merged.